﻿        .timeline {
      list-style: none;
    padding: 15px 0px 10px 0px;
    position: relative;
	margin-bottom:0px;
}

.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: " ";
  width: 2px;
  background-color: #bcc0c1;
  left: 37px;
  margin-right: -1.5px;
}

.timeline > li {
  margin-bottom: 20px;
  position: relative;
}

.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}

.timeline > li:after {
  clear: both;
}

.timeline > li > .timeline-panel {
    width: calc( 100% - 51px );
    float: right;
   border: 1px solid rgb(218, 218, 218);
    background: #f3f3f3;
    border-radius: 4px;
    padding: 1px;
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 7px rgba(150, 150, 150, 0.175);
}

.timeline > li > .timeline-panel:before {
  position: absolute;
  top: 8px;
  left: -7px;
  display: inline-block;
  border-top: 7px solid transparent;
  border-right: 7px solid #6f6868;
  border-left: 0 solid #6f6868;
  border-bottom: 7px solid transparent;
  content: " ";
}

.timeline > li > .timeline-panel:after {
    position: absolute;
    top: 8px;
    left: -7px;
    display: inline-block;
    border-top: 7px solid transparent;
    border-right: 7px solid #f3f3f3;
    border-left: 0 solid #f3f3f3;
    border-bottom: 7px solid transparent;
    content: " ";
}

.timeline > li > .timeline-badge {
       color: #fff;
    width: 13px;
    height: 13px;
    line-height: 50px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    top: 10px;
    left: 31px;
    margin-right: -25px;
    background-color: #999999;
    z-index: 100;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 50%;
    border-bottom-left-radius: 50%;
}

.timeline-badge.primary {
  background-color: #2e6da4 !important;
}

.timeline-badge.success {
  background-color: #3eb67c !important;
}

.timeline-badge.warning {
  background-color: #f0ad4e !important;
}

.timeline-badge.danger {
  background-color: #ff3805 !important;
}

.timeline-badge.info {
  background-color: #5bc0de !important;
}


h4.timeline-title {
    margin: 0px;
    font-weight: bold;
    text-align: left;
    color: #1d94ce;
    font-size: 14px;
	padding:5px 5px 5px 15px;
}
.timeline-body p{
	text-align: justify;
	font-size:12px;
	color: #646464;
	padding:0 5px 5px 15px;
	margin-bottom:5px;
}
.timeline-date {
	position:absolute;
	top: -1px;
    left: 2px;
	font-size:14px;
	color:#4b4b4b;
    font-weight: bold;
}
.timeline-month {
	font-weight: bold;
	font-size:10px;
	color:#4b4b4b;
}
.additional-sty{
    margin-top:-14px;
}
.start-point{
        margin-left: 2%;
    font-size: 30px;
}
.stop-point{
    font-size: 30px;
        margin-left: 1.9%;
}
.wbtn {
	padding:5px 3px;
	font-size:16px;

}
.p-toggle {
    padding: 5px 3px;
    font-size: 16px;
    position: absolute;
    top: 25px;
	padding:5px;
    right: 18px;
}	
.wbtn-i {
	font-size:18px;
}
.p-no {
	padding:0px;
}
.inn-timeline {
	background:#ddd !important;
	padding:15px 30px;
}
.timeline-panel  {
	position: relative;
}

@media only screen and (min-width : 320px) and (max-width : 768px) {  

.p-toggle {
    padding: 5px 3px;
    font-size: 16px;
    position: absolute;
    top: 0px;
	padding:5px;
    right: 18px;
}
}

.padding-t-10 {
	padding-top:10px;
}
.t-15-imp {
    top: 15px;
}

.margin-left-100 {
	margin-left:100px;
}

.margin-left-mns-100 {
	margin-left:-100px;
}